# 数据库配置信息
#####################测试环境###############################
#读写数据库
jdbc.driver= com.mysql.cj.jdbc.Driver
jdbc.username=yxb
jdbc.url=jdbc:mysql://121.41.17.212:3306/ylcm
jdbc.password=Biyu5YzU+6sxDRbmWEa3B2uUcImzDo0BuXjTlL505+/pTb+/0Oqd3ou1R6J8+9Fy3CYrM18nBDqf6wAaPgUGOg==
#只读数据库
jdbc.readonly.driver = com.mysql.cj.jdbc.Driver
jdbc.readonly.username=yxb
jdbc.readonly.url=jdbc:mysql://121.41.17.212:3306/ylcm
jdbc.readonly.password=Biyu5YzU+6sxDRbmWEa3B2uUcImzDo0BuXjTlL505+/pTb+/0Oqd3ou1R6J8+9Fy3CYrM18nBDqf6wAaPgUGOg==

###读写数据库
#jdbc.driver= com.mysql.jdbc.Driver
#jdbc.username=root
#jdbc.url=jdbc:mysql://47.104.155.82:3306/ylcm
#jdbc.password=WkmYZxsVtF8nqWVYAH4J6zeQAnjO5nsZgFa+T4kljBrIRcec1/gMgVjs+H9xlLaKz1PslBCmZ0Z+mBJa32eKJQ==
##只读数据库
#jdbc.readonly.driver = com.mysql.jdbc.Driver
#jdbc.readonly.username=root
#jdbc.readonly.url=jdbc:mysql://47.104.155.82:3306/ylcm
#jdbc.readonly.password=WkmYZxsVtF8nqWVYAH4J6zeQAnjO5nsZgFa+T4kljBrIRcec1/gMgVjs+H9xlLaKz1PslBCmZ0Z+mBJa32eKJQ==
###########################################################

#连接
initSize=10
maxSize=100
psCacheSize=30